# saga::job::istream Class Reference

Brief description starts here. More...

`#include <istream.hpp>`

Inheritance diagram for saga::job::istream:

[legend]

List of all members.

## Public Member Functions
| istream ()
| Brief description starts here.
| istream (istream const &rhs)
| Brief description starts here.
istream & | operator= (istream const &rhs)
| Brief description starts here.

## Detailed Description

Brief description starts here.

## Constructor & Destructor Documentation

saga::job::istream::istream | ( |  | ) |

Brief description starts here.

saga::job::istream::istream | ( | istream const & | rhs | ) |

Brief description starts here.

## Member Function Documentation

istream & saga::job::istream::operator= | ( | istream const & | rhs | ) |

Brief description starts here.

References impl_.

The documentation for this class was generated from the following files:

- istream.hpp
- istream.cpp